@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700|Raleway:300,400';

		.tab {
			  left: 50%;
			  transform: translateX(-50%);
			  position: relative;
			  background: white;
			  padding: 25px;
			  padding-bottom: 80px;
			  width: 70%;
			  /*height: 250px;*/
			  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
			  border-radius: 5px;
			  min-width: 240px;
			  min-height: 500px;
		}
		.tab input[name=tab-control] {
		  display: none;
		}
		.tab .content section h2,
		.tab ul li label {
		  font-family: "Montserrat";
		  font-weight: bold;
		  font-size: 18px;
		  color: #428BFF;
		}
		.tab ul {
		  list-style-type: none;
		  padding-left: 0;
		  display: flex;
		  flex-direction: row;
		  margin-bottom: 10px;
		  justify-content: space-between;
		  align-items: flex-end;
		  flex-wrap: wrap;
		}
		.tab ul li {
		  box-sizing: border-box;
		  flex: 1;
		  width: 25%;
		  padding: 0 10px;
		  text-align: center;
		}
		.tab ul li label {
		  transition: all 0.3s ease-in-out;
		  color: #929daf;
		  padding: 5px auto;
		  overflow: hidden;
		  text-overflow: ellipsis;
		  display: block;
		  cursor: pointer;
		  transition: all 0.2s ease-in-out;
		  white-space: nowrap;
		  -webkit-touch-callout: none;
		  -webkit-user-select: none;
		  -moz-user-select: none;
		  -ms-user-select: none;
		  user-select: none;
		}
		.tab ul li label br {
		  display: none;
		}
		.tab ul li label svg {
		  fill: #929daf;
		  height: 1.2em;
		  vertical-align: bottom;
		  margin-right: 0.2em;
		  transition: all 0.2s ease-in-out;
		}
		.tab ul li label:hover, .tab ul li label:focus, .tab ul li label:active {
		  outline: 0;
		  color: #bec5cf;
		}
		.tab ul li label:hover svg, .tab ul li label:focus svg, .tab ul li label:active svg {
		  fill: #bec5cf;
		}
		.tab .slider {
		  position: relative;
		  width: 25%;
		  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
		}
		.tab .slider .indicator {
		  position: relative;
		  width: 50px;
		  max-width: 100%;
		  margin: 0 auto;
		  height: 4px;
		  background: #428BFF;
		  border-radius: 1px;
		}
		.tab .content {
		  margin-top: 30px;
		}
		.tab .content section {
		  display: none;
		  -webkit-animation-name: content;
				  animation-name: content;
		  -webkit-animation-direction: normal;
				  animation-direction: normal;
		  -webkit-animation-duration: 0.3s;
				  animation-duration: 0.3s;
		  -webkit-animation-timing-function: ease-in-out;
				  animation-timing-function: ease-in-out;
		  -webkit-animation-iteration-count: 1;
				  animation-iteration-count: 1;
		  line-height: 1.4;
		}
		.tab .content section h2 {
		  color: #428BFF;
		  display: none;
		}
		.tab .content section h2::after {
		  content: "";
		  position: relative;
		  display: block;
		  width: 30px;
		  height: 3px;
		  background: #428BFF;
		  margin-top: 5px;
		  left: 1px;
		}
		.tab input[name=tab-control]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
		  cursor: default;
		  color: #428BFF;
		}
		.tab input[name=tab-control]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
		  fill: #428BFF;
		}

@media (max-width: 600px) {
  .tab input[name=tab-control]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
	.tab input[name=tab-control]:nth-of-type(1):checked ~ .slider {
	  transform: translateX(0%);
	}
	.tab input[name=tab-control]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
	  display: block;
	}
	.tab input[name=tab-control]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
	  cursor: default;
	  color: #428BFF;
	}
	.tab input[name=tab-control]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
	  fill: #428BFF;
	}
@media (max-width: 600px) {
  .tab input[name=tab-control]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
	.tab input[name=tab-control]:nth-of-type(2):checked ~ .slider {
	  transform: translateX(100%);
	}
	.tab input[name=tab-control]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
	  display: block;
	}
	.tab input[name=tab-control]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
	  cursor: default;
	  color: #428BFF;
	}
	.tab input[name=tab-control]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
	  fill: #428BFF;
	}
@media (max-width: 600px) {
  .tab input[name=tab-control]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
	.tab input[name=tab-control]:nth-of-type(3):checked ~ .slider {
	  transform: translateX(200%);
	}
	.tab input[name=tab-control]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
	  display: block;
	}
	.tab input[name=tab-control]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
	  cursor: default;
	  color: #428BFF;
	}
	.tab input[name=tab-control]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
	  fill: #428BFF;
	}
@media (max-width: 600px) {
  .tab input[name=tab-control]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
	.tab input[name=tab-control]:nth-of-type(4):checked ~ .slider {
	  transform: translateX(300%);
	}
	.tab input[name=tab-control]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
	  display: block;
	}
	@-webkit-keyframes content {
	  from {
		opacity: 0;
		transform: translateY(5%);
	  }
	  to {
		opacity: 1;
		transform: translateY(0%);
	  }
	}
	@keyframes content {
	  from {
		opacity: 0;
		transform: translateY(5%);
	  }
	  to {
		opacity: 1;
		transform: translateY(0%);
	  }
	}
@media (max-width: 1000px) {
  .tabs ul li label {
    white-space: initial;
  }
  .tabs ul li label br {
    display: initial;
  }
  .tabs ul li label svg {
    height: 1.5em;
  }
}
@media (max-width: 600px) {
  .tab ul li label {
    padding: 5px;
    border-radius: 5px;
  }
  .tab ul li label span {
    display: none;
  }
  .tab .slider {
    display: none;
  }
  .tab .content {
    margin-top: 20px;
  }
  .tab .content section h2 {
    display: block;
  }
}